<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Bhole 12345</title>
  <base href="/">
  <!-- test by bhuvi -->
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
</head>
<body>
  <h1>Changes done by bhuvi</h1>
  <app-root></app-root>
</body>
</html>
<script>
  alert("Hello Bhuvi!")
</script>